.menu-gallery {
	padding: 15px 0;
	width: 100%;
	margin-top: 20px;
}
.menu-gallery .gallery-item {
	width: 25%;
	float: left;
	min-height: 300px;
	position: relative;
	overflow: hidden;
	padding: 0;
}
.menu-gallery .gallery-item .item-container {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	position: absolute;
}
.gallery_filter, .show_all {
	font-family: inherit;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 1em;
	border: none;
	background-color: #3A2313;
	color: #fff;
	padding: 0.5em;
	margin-bottom: 4px;
}
.gallery_filter:hover, .show_all:hover {
	opacity: .5;
}
.gallery_filter.active, .show_all.active {
	color: #3A2313;
	background-color: #D1B095;
}
.menu-gallery .button-group {
	float: left;
	width: 100%;
}

@media all and (max-width: 768px) {
	.menu-gallery .gallery-item {
		width: 50%;
		min-height: 200px;
	}
}

@media all and (max-width: 360px) {
	.menu-gallery .gallery-item {
		width: 100%;
		min-height: 200px;
	}
}